[Zebralist] Indexing EAD records

Dan Field dof at llgc.org.uk
Fri Oct 19 12:47:05 CEST 2007


On 18 Oct 2007, at 18:00, Elizabeth J. Forney wrote:

> Hi Dan -
> My build plaform is similar to yours - but Red Hat Enterprise Linux  
> 5.  Both the
> mod_dom and mod_alvis filters did not build unless you had the
> libxslt-devel.i386 module, I have version  1.1.17.  Apparently the  
> libxslt-devel
> has header files that mod_dom and mod_alvis need to build  
> successfully.  On your
> original build, the configure log should have indicated that these  
> two modules
> were not being built.
>
> The libxslt module itself was not enough to build these two filters.

Hi Elizabeth. We have the devel packages installed. The problem was  
not with the modules building, but with the loading of the modules by  
the indexer.

is mod_alvis required? I only added the --enable-mod-dom option to  
configure.

-- 
Dan Field <dof at llgc.org.uk>                   Ffôn/Tel. +44 1970 632 582
Datblygwr Systemau                                     Systems Developer
Llyfrgell Genedlaethol Cymru                   National Library of Wales






More information about the Zebralist mailing list